Issue 10157

Summary: Find & Replace: Add back find *button*.
Product: Writer Reporter: jameslee <lista>
Component: codeAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P5 (lowest) CC: issues, yoswin
Version: OOo 1.0.1   
Target Milestone: ---   
Hardware: PC   
OS: Solaris   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description jameslee 2002-12-17 11:58:32 UTC
To search backwards, there is a "Search backwards" check box.

It would be more convenient to have both a "Find" (implicit forwards) and a
"Find Backwards" button.

(There is even one spare space inthe button grid.)

Reaons, I typically use backwards find when *reversing* the directin of search,
i.e. I do several finds, press once to often and want to go back to the
previous, when I've done that I then want to proceed forwards again. The currect
system requires extra mouse clicks and a large movement that would be avoided
with the extra button.
Comment 1 h.ilter 2002-12-17 12:06:03 UTC
Reassigned to BH
Comment 2 eric.savary 2003-04-16 15:33:02 UTC
Set to "NEW"
Comment 3 ace_dent 2008-05-16 02:40:23 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 bettina.haberer 2010-05-21 15:08:26 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements". 
Comment 5 Vinx 2012-06-26 06:06:00 UTC
'Find & Replace' toolbar button was disabled when entered full-screen mode and when I exited full screen mode, 'Find & Replace' button on toolbar is not re-enabled.